<?php

use App\Models\LeadSource\LeadSourceEndpoint;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;

Route::post('/test/{endpoint:key}', function (Request $request, LeadSourceEndpoint $endpoint) {

})->name('api.test');
